Bug 19017 - Is there any equivelent for 'required' here? In case there are multiple options but no good default.
Is there any equivelent for 'required' here? In case there are multiple optio...
Status: RESOLVED LATER
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: This bug has no owner yet - up for the taking
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 21:53 UTC by contributor
Modified: 2012-09-25 22:26 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-09-25 21:53:48 UTC
This was was cloned from bug 8360 as part of operation LATER convergence.
Originally filed: 2009-11-24 02:28:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2009-11-24 02:28:55 +0000 
--------------------------------------------------------------------------------
Section: http://www.whatwg.org/specs/web-apps/current-work/#the-select-element

Comment:
Is there any equivelent for 'required' here? In case there are multiple options but no good default.

Posted from: 69.212.34.97
================================================================================
 #1   Ian 'Hixie' Hickson                             2010-01-05 08:57:36 +0000 
--------------------------------------------------------------------------------
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Rejected
Change Description: no spec change
Rationale: Not currently, no. There have been proposals to add this in the past, but I think it's best that we wait til the next version, after the browsers have implemented what we have so far.
================================================================================